Naposledy zobrazené

Nenašli ste hľadaný produkt v našej ponuke?

Kontaktujte nás:

Mobil:    +421(0)904 325 377
Mail:       info@servershop.sk

DELL QLE2460 PCI-Express 4Gbit FibreChannel Adapter

Cena 24.00
Dostupnosť: skladom +2
Cena bez DPH: 20.00
Výrobca: QLogic/DELL
Záručná doba: 24 mesiacov
KS

Highlights
  • Offers intelligent networking features such as Data protection, Management, Frame routing
  • Provides 4-Gbps link speed
  • It has unique hardware architecture that delivers up to 150,000 IOPs and 750 MB throughput
  • Supports PCI-Express
Overview

The QLE2460 HBA from Dell is a single-ported host bus adapter created for enterprise customers and engineered to support the most stringent storage networking requirements, regardless of bus interface.

It is capable of delivering outstanding performance by leveraging a single ASIC design and combining a unique hardware architecture to offer up to 150,000 IOPs per port and 750MB throughput in full duplex while supporting a native x4 PCI Express. This product has been tested and validated on Dell systems. It is supported by Dell Technical Support when used with a Dell system.



Manufacturer Part# : 1677J
Dell Part# : 331-4443

Compatibility
This product is compatible with the following systems:
PowerEdge R320
PowerEdge R420
PowerEdge R520
PowerEdge R620
PowerEdge R720
PowerEdge R720XD
PowerEdge R820
Tech Specs
Quick Specs
Device Type
Host bus adapter
Form Factor
Plug-in card
Interface (Bus) Type
PCI Express
Data Link Protocol
4Gb Fibre Channel
System Requirements
Microsoft Windows 2000, SunSoft Solaris 9, SuSE Linux 8.0, Microsoft Windows Server 2003, SuSE Linux 9.0, Red Hat Linux Advanced Server 3.0, SunSoft Solaris 10, Red Hat Linux Advanced Server 4
General
Device Type
Host bus adapter
Form Factor
Plug-in card
Interface (Bus) Type
PCI Express
Networking
Connectivity Technology
Wired
Data Link Protocol
4Gb Fibre Channel
Fibre Channel
FC-IP, FC-SB-2, FC-Tape, FCP-2, SCSI-FCP
Software / System Requirements
OS Required
Microsoft Windows 2000, SunSoft Solaris 9, SuSE Linux 8.0, Microsoft Windows Server 2003, SuSE Linux 9.0, Red Hat Linux Advanced Server 3.0, SunSoft Solaris 10, Red Hat Linux Advanced Server 4

 


Opíšte bezpečnostný kód:   
nový kód